<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-10-17 11:33:44.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2023-01-31 11:41:59.000-->
  <integer voicemailNumber_disabled="1"/>
</resources>
